/* General */
@font-face {
    font-family: 'Eurostile';
    src: url('/cslogin/fonts/eurostile.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eurostile';
    src: url('/cslogin/fonts/eurostile_bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Eurostile', sans-serif;
    background-color: #f2f2f2;
}

p {
    color: #06205c;
    font-weight: 300;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a:hover {
    text-decoration: none !important;
}

.content {
    padding: 7em 0;
}

h2 {
    font-size: 1.25em;
}

h3 {
    font-size: 2vw;
}

h6 {
    font-size: 0.9vw;
}

.half,
.half .container>.row {
    height: 100vh;
    min-height: 43.75rem;
}

.half .contents {
    background: #f2f2f2;
}

#top-text {
    color: #06205c;
    padding: 5em 2.8rem 0 2.8rem;
    font-weight: 550;
}

#natrix-img {
    width: 70%;
    height: auto;
    padding-right: 2.8rem;
    padding-left: 2.8rem;
    padding-bottom: 4rem;
    padding-top: 1rem;
}

.edition {
    color: #06205c;
    font-size: 0.7vw;
}

.half .bg {
    width: 18%;
    background-size: 44vh;
    background-repeat: no-repeat;
    background-color: #f2f2f2;
}

@media (max-width: 47.999rem) {
    .half .bg {
        width: 100%;
        height: 12.5vh;
    }
}

.half .contents {
    width: 82%;
}

@media (max-width: 47.999em) {
    .half .contents {
        width: 100%;
    }
}

.half .contents .form-control,
.half .bg .form-control {
    border: solid;
    border-width: 1px;
    border-color: #E54E26;
    color: #000;
    text-align: center;
    border-radius: 1.563em;
    font-size: 1.6vh;
    height: 4.5vh;
    background: #f2f2f2;
}

.half .contents .form-control:active,
.half .contents .form-control:focus,
.half .bg .form-control:active,
.half .bg .form-control:focus {
    color: #000;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.half a {
    color: #f2f2f2;
    text-decoration: underline;
}

.half form .btn {
    height: 2.25em;
    font-size: 1.25em;
    padding-left: 1.875em;
    padding-right: 1.875em;
    background-color: #E54E26;
    border-radius: 1.563em;
    font-weight: bold;
}

.half .forgot-pass {
    position: relative;
    top: 0.125em;
    font-size: 0.875em;
}

.form-block {
    padding: 2.5em 2.5em 2em 2.5em;
    max-width: 25vw;
    @media (max-width: 47.999em) {
        .form-block {
            padding: 1.563em;
        }
    }
}

.control {
    display: block;
    position: relative;
    padding-left: 1.875em;
    margin-bottom: 0.938em;
    cursor: pointer;
    font-size: 0.875em;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.block-spacing {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block-height {
    height: 100%;
}

.photo-sizing {
    width: 100%;
    height: auto;
}

.login-block {
    padding-right: 3vw;
    padding-left: 3vw;
}

/* Right container */
#ownner-logo {
    margin: 2.5em auto 1em auto;
    padding-bottom: 10%;
    height: 2vh;
}

.title-soc {
    color: #42a7c6;
    padding-bottom: 2.3vh;
    font-weight: bold;
}

#orange-dots {
    height: 0.3em;
    margin: 2em auto 1.5em;
    display: block;
}

#incident-header {
    padding-bottom: 0.8em;
}

#center-form-footer {
    padding-top: 25vh;
    padding-bottom: 1em;
}

#contact-info {
    color: #b9bac4;
    font-size: 0.8vw;
    font-weight: 600;
}

a[href^="mailto:"],
a[href^="tel:"] {
    color: #b9bac4;
}

#loginshib {
    padding-top: 13vh;
}

/* Left cotainer */
#left-footer {
    bottom: 0;
    padding-top: 15rem;
    padding-bottom: 2rem;
}

#nrd-white-logo {
    padding-right: 3.8vw;
    padding-left: 3.8vw;
}